@article{GammaJeffreysPrior,
  author  = {Moala, Fernando and Ramos, Pedro and Achcar, Jorge},
  year    = {2013},
  month   = {12},
  pages   = {},
  title   = {Bayesian Inference for Two-Parameter Gamma Distribution Assuming Different Noninformative Priors},
  volume  = {36},
  journal = {Revista Colombiana de Estadística}
}

@book{hoff2009first,
  title     = {A First Course in Bayesian Statistical Methods},
  author    = {Hoff, P.D.},
  isbn      = {9780387924076},
  lccn      = {2009929120},
  series    = {Springer Texts in Statistics},
  url       = {https://books.google.cz/books?id=V8jT2SimGR0C},
  year      = {2009},
  publisher = {Springer New York}
}